Subject: Lay/Chavez call memo
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 25 May 2001 09:29:00 -0700 (PDT)

Attached is a revised prep memo for the referenced phone call.  The project 
team decided to change the focus to a much greater concentration on timing 
issues and a message that Enron may have to shift resources elsewhere if 
Project Jose cannot move quickly.   Please review and return any comments at 
your earliest convenience.  If you have any questions or wish to discuss, 
please contact me at X-52709, emilio at X-52710, or guido at X-52707.

Mike:  We will advise you ASAP next week when all comments are in and the 
memo is ready to be passed on to Lay.

Tom/John:  We think the call should take place some time during the week of 
June 18.  Our thinking is that a good way to approach setting up the call may 
be to go through Venezuelan Ambassador Arcaya.  Would you please assist in 
setting up a meeting for the project team with the Ambassador in the near 
future.

Neal